Subject: UNC and getcwd
From: [email-masked]

10 Oct 1997 20:03:52 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

I am doing a port of RCS and CVS to the cygnus win32 environment. So far no
RCS problems. CVS compiles fine but it doesn't let me init the CVS_ROOT.
This was because the rcs programs were on my C: drive and my CVS_ROOT on
D:. CVS tries to save the current working directory somewhere through a
call to getcwd() but this doesn't return the UNC name of the current drive.
Is this normal?  Is there any documentation on the UNC implementation in
Cygwin32? Any has an elegant solution to this problem?
Thanks
Immanuel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".